<div class="prx-wrapper">
<a href="#" class="prx-info-block--centered prx-info-block ">
    <div class="prx-info-block__col">
        <div class="proxicon-Watch prx-xl"></div>
        <strong> prx-info-block  prx-info-block--centered</strong>
    </div>

</a>
</div>